关注

我的Intel WiDi或Miracast设备无法启动Managed Meetings(会议管理)会话。

要启动Managed Meetings(会议管理)会话,最先连接的设备必须支持Intel vPro技术并且已经安装Intel Pro WiDi应用程序(版本5.1.28.0或更高)。

Print Friendly and PDF
还有其它问题?提交请求

评论